<?php

namespace App\Helpers\Equipment\Link;

use App\Helpers\Equipment\EquipmentHelper;
use CodeIgniter\HTTP\IncomingRequest;

abstract class LinkHelper extends EquipmentHelper
{
    protected function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
    }
}
